TVS, OpenSource ir kt > Joomla!

Joomla ir skelbimai

(1/2) > >>

miniuzdarbis:
Sveiki noriu sukurti skelbimu lenta - atsiunciau ADS Manager http://extensions.joomla.org/extensions/ads-a-affiliates/classified-ads/1096 - bet negaliu instaliuoti - raso kad negalima instaliuoti nes sis modulis skirtas senesniai joomlos versijai. Pas mane joomla 1.5.15, gal kokiu minciu turite ? gal pasiulysite koki kita moduli ?
Aciu

Lukas:
eik i extensions>plugin manager

susirask Legacy ir ijunk ji, turi uzsidegti Legacy: 1.0

ziurek paveiksleli, kuri prisegu

miniuzdarbis:
Labai aciu viskas insistaliavo.
Dabar dar keletas problemyciu atsirado: radau 2007 metu papostinta lietuviu vertima bet neviskas normaliai rodoma.
Nezinau gal cia ne del vertimo, bet prasysiu jusu man padeti.
pirma problemyte:

kaip man sulyginti paieskos bloka su skelbimo lenta "pilkai pazymeta" ir kaip sumazinti srifta skelbimo pavadinimo bei pakeisti spalva "juodai pabraukta" ?



Kaip man panaikinti sita uzrasa ?

Kolkas tiek. Labai aciu

Lukas:
kai rodo tiesiog toki teksta:

ZODIS_ZODID_LABAS

tai cia dazniausiai yra kintamojo pavadinimas, kurio nepavyko rasti vertimu failuose ir uzdeti jam reiksmes, nueik i kalbu faila ir sukurk dar 1 kintamajo aprasyma su tuo zodziu

petraskac:

--- Citata iš: Lukas Liesis  2010-02-08 19:42:36 pm ---kai rodo tiesiog toki teksta:

ZODIS_ZODID_LABAS

tai cia dazniausiai yra kintamojo pavadinimas, kurio nepavyko rasti vertimu failuose ir uzdeti jam reiksmes, nueik i kalbu faila ir sukurk dar 1 kintamajo aprasyma su tuo zodziu

--- Baigti citatą ---
Ačiū, labai padėjote, man ir buvo tapati problema!

Navigacija

[0] Žinučių sąrašas

[#] Sekantis puslapis

Eiti į pilną versiją